body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #353535;
    background: #f1f1f1;
}

.container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.container-btm {
    padding: 10px 0;
    border-bottom: 1px solid #e8e8e8;
    border-top: 1px solid #e8e8e8;
    margin: 10px 0;
}

.header {
    background: #000;
    height: 74px;
    border-bottom: 2px solid #0098ca;
}

input:-moz-placeholder {
    color: #626161;
}

input::-webkit-input-placeholder {
    color: #626161;
}

input:focus {
    outline: none;
}

a {
    color: #0098ca;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


.nav {
	width: 100%;
	height:27px;
	padding:0px 0 0 0;
	background-color: #f2f2f2;
	#border-bottom: 1px solid #ccc;  
	}
nav ul { 
	list-style: none;
	width: 100%;
	margin: 0 auto;
	padding: 0; }
nav li {
	float: right; }
nav li a {
	 display: block;
	padding: 0px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #069;
	border-right: 1px solid #ccc; 
	}
	
h1 {
    font-size: 22px;
    font-weight: 100;
    color: #000;
    padding: 10px 0;
    margin: 0;
}

h2 {
    font-size: 18px;
    color: #000;
    padding: 6px 0;
    border-bottom: 1px solid #e8e8e8;
    margin: 0;
}

.title-left { display:inline-block; width:auto;}
.title-left h1 { display:inline-block; width:auto; }
.title-right{ display:inline-block; width:160px; float:right; padding-top:1em;}
 
.spacer { display:block; }

/* Useful styles */

.bg-white {
    background: #fff;
}

.clear {
    clear: both;
}

.f-left {
    display:inline-block;
    float: left;
    width:auto;
}

.f-right {
    float: right;
}

.bold {
    font-weight: bold;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb40 {
    margin-bottom: 40px;
}

.underline {
    text-decoration: underline;
}

.center {
    text-align: center;
}

/* Useful styles END */

.logo {
    width: 226px;
    float: left;
    margin: 6px 10px 6px 5px;
}

.search-top {
    display: inline-block;
    padding-top: 20px;
    #padding-left: 20px;
    float: left;
    position: relative;
}

.search-top label.web {
    position: absolute;
    bottom: -19px;
    font-weight: bold;
    color: #aaa;
    right: 0;
}

.search-input {
    background: url(/assets/img/search-input.png) no-repeat top;
    width: 271px;
    height: 26px;
    padding: 4px 8px;
    float: left;
    border: 0;
    color: #626161;
}

.search-submit {
    background: url(/assets/img/search-button.png) no-repeat top;
    width: 38px;
    height: 34px;
    float: left;
    border: 0;
}

.search-btm {
    height: 80px;
}

.search-btm form {
    padding: 0;
    margin: 24px 266px 22px 269px;
}

.search-btm .search-input {
    background: url(/assets/img/srch_bg2.jpg) no-repeat top;
}

.search-btm .search-submit {
    background: url(/assets/img/srch_btn2.jpg) no-repeat top;
}

.search-btm .web {
    display: none;
}

.login a {
	font-size: 12px; 
	font-weight: bold;
	color: white;
	float: right;
	padding:5px;
}

.login img {
	
	padding:5px;float: right;
}

.social {

    display: inline-block;
    float: left;
    padding-top: 10px;
    padding-left: 36px;
    line-height: 10px;
    overflow: hidden;
    height: 22px;
   /* width: 350px; */
}

.social a {
	padding-right: 25px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;  
  #color: white;
  #border-left: 1px solid #ccc; 
}

.social_two {    
    display: inline-block;
    float: right;
    line-height: 10px;
    overflow: hidden;
    height: 22px;
    width: 200px;
}
.ad-center {
    width: 728px;
    height: 90px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}

.content{
    background: #fff; /* url(/assets/img/footer_bg.jpg) no-repeat bottom */ 
}

#goog-wm .content {
    background: none
}

.mainpad {
    padding: 12px 20px 20px 20px;
}

.content-container {
    padding-top: 8px;
    background: url(/assets/img/content-border.jpg) repeat-y top left;
}

.content-left {
    width: 600px;
    float: left;
    padding-right: 10px;
}

.content-right {
    width: 300px;
    float: right;
}

/* Menu */

ul.menu {
    width: 920px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 38px;
    background: url(/assets/img/menu_bg.png) no-repeat top;
    padding: 0;
    margin: 0 0 10px;
}

.menu li {
    float: left;
    padding-right: 1px;
    background: url(/assets/img/menu_sep.gif) no-repeat right;
    list-style: none;
    text-align: center;
    width: 459px;
}

.menu li.right-li {
    background: none;
}

.menu li a {
    line-height: 38px;
    height: 38px;
    color: #fff;
    text-decoration: none;
    display: block;
    background: url(/assets/img/menu_bg.gif) no-repeat left top;
}

.menu li a:hover {
    background-position: 0 -39px;
    color: #ddf;
}

.menu li.right-li a {
    background-position: -80px 0;
}

.menu li.right-li a:hover {
    background-position: -80px -39px;
}

/* Home Images */

.img-border {
    border: 1px solid #C4C4C4;
}

.images-wrapper {
    border-bottom: 1px solid #e8e8e8;
    padding: 10px 0 10px 10px;
    margin-bottom: 10px;
    font-size: 11px;
}

.show-image {
    width: 83px;
    margin-right: 15px;
}

.show-image img {
    padding: 4px;
    margin: 0 15px 4px 0;
    width: 100%;
    height: 95px;
}

/* Right banner */
.ad-right {
    width: 300px;
    height: 250px;
}

/* TV Shows */
ul.tv-shows {
    margin: 0;
    padding: 0;
}

li.show {
    list-style: none;
    border-bottom: 1px solid #e8e8e8;
    vertical-align: middle;
    min-height: 27px;
}

.show .show-num {
    width: 16px;
    height: 16px;
    margin: 3px 5px;
    padding: 2px;
    background: #0098ca;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    float: left;
}

.show a {
    float: right;
    width: 264px;
    line-height: 27px;
}

/* Footer */
.footer {
    padding: 24px 20px 20px 20px;
    margin-bottom: 10px;
    background: url(/assets/img/ftr_hr_brdr.jpg) repeat-x bottom;
    font-family: 'verdana',Arial, Helvetica, sans-serif;
}

.footer h4 {
    color: #8f8f8f;
    font-family: 'verdana',Arial, Helvetica, sans-serif;
    margin: 0 0 6px;
}

.footer .links {
    float: left;
}

.footer .links a {
    display: block;
    width: 170px;
}

.footer .links .show-date {
    float: left;
    width: 45px;
    margin-right: 5px;
    text-align: left;
}

.footer .links a, .footer .links .show-date {
    color: #8f8f8f;
    font-size: 11px;
    line-height: 18px;
}

.footer .links a.show-title {
    float: right;
    width: 114px;
}

.footer .links a .show-title:hover {
    text-decoration: underline;
}

.footer .links-block {
    background: url(/assets/img/ftr_vr_brdr.jpg) repeat-y top left;
    float: left;
    padding-left: 10px;
    width: 176px;
}

.footer .links-block.two-blocks {
    width: 448px;
}

.footer .links-block:first-child {
    background: none;
    padding-left: 0;
}

.footer-btm {
    margin-left: 20px;
    height: 40px;
}

.footer-btm .technology-txt {
    color: #8f8f8f;
    font-size: 11px;
}

code {
    color: #D14;
    background-color: #F7F7F9;
    border: 1px solid #E1E1E8;
    line-height: 20px;
    padding: 0 3px 2px;
    font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
    font-size: 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.error-title {
    font-size: 18px;
}

a.infographics {
    display: inline-block;
    text-align: center;
}

.infographics img {
    display: block;
}

.infographic-block {
    width: 836px;
    margin-bottom: 20px;
}

.infographic-text {
    font-size: 16px;
    margin: 1em 6px;
    line-height: 16px;
}
.infographic-text.f-right {
    width: 820px;
}

.infographic-block img {
    padding-left: 40px;
}

.social-buttons {
    width: 70px;
    height: auto;
    padding: 2px;
}

.social-buttons .fb-like {
    height: 66px;
    overflow: hidden;
    margin-bottom: 10px;
}

.social-buttons .twit-like {
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
}


/* Contact Us page*/

.title {
    font-size: 24px;
    color: #808080;
}

ol.numeric-list{
    padding-left: 0;
    counter-reset:item;
}

ol.numeric-list ol {
    margin-left: 20px;
}

ol.numeric-list ol li:first-child {
    margin-top: 10px;
}

ol.numeric-list>li:before{
    counter-increment:item;
    content:counters(item,".") ". ";
    font-weight: bold;
}

ol.numeric-list>li{
    display:block;
    margin-bottom: 20px;
}

/* DMCA page */
.dmca-title {
    font-size: 18px;
}

.m-l {
    margin-left: 15px;
}

.p-b-100 {
    padding-bottom: 100px;
}

/* Admin panel */
.panel-title {
    color: rgb(238, 238, 238);
    font-size: 16px;
    line-height: 74px;
    margin-right: 20px;
    font-weight: bold;
    margin-left: 0px;
    word-spacing: 2px;
    letter-spacing: 1px;
}

.loader-img {
    width: 16px;
    height: 16px;
    background: url(/assets/img/ajax-loader.gif) no-repeat;
    float: left;
    margin: 2px 4px 0 0;
    display: none;
}
.ui-autocomplete-loading {
  background: #fff url('/assets/img/ajax-loader.gif') right no-repeat !important;
}
.list_item_container {
    width:400px;
    height: 57px;
    padding: 5px 0;
}
.image {
    width: 50px;
    height: 55px;
    margin-right: 10px;
    float: left;
}
.description {
 /*   font-style: italic; */
    font-size: 0.8em;
    color: gray;
} 

	.source-link {
		display: inline-block;
		padding:0 1.5em 0 1.5em;
		font-weight:bold;
	}
 


.source {
	width:100%;
	margin-left: 2%;
	word-wrap:break-word;
}
.source img {
	border:1px solid #ddd;
	padding:4px;
	border-radius:4px;
}
.source img:hover {
 border:1px solid #08c;	padding:4px;
	border-radius:4px;
}
.source td {
	padding-right:1em;
}

.stream-block-left { float:left;display:inline-block; width:50%;}
.stream-block-right { padding:5px 0 5px 0; display:inline-block;width:46%; }
.stream-block-right a { float:right; }

.channel_icon {
    width: 50px;
    padding-right: 0.3em;
   vertical-align:middle;
}

button::-moz-focus-inner {
  border: 0; }

a.clean-gray {
margin-left:0.5em;
  border: 1px solid #ccc;
  text-decoration: none;
  border-bottom: 1px solid #bbb;
  border-radius: 3px;
  color: #333;
  font: bold 1.2em/1 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  padding: 0.5em 1em;
  text-align: center;
  text-shadow: 0 1px 0 #eee;
  display:inline;  
  max-width:160px;
  min-width:50px;
  background-color:#F0F0F0;
  display:inline-block;margin-top:0.5em;
}
a.clean-gray:hover {
    background-color: lightgray;
}

button.clean-gray {
margin-left:0.5em;
  border: 1px solid #ccc;
  text-decoration: none;
  border-bottom: 1px solid #bbb;
  border-radius: 3px;
  color: #333;
  font: bold 1em/1 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  padding: 0.5em 1em;
  text-align: center;
  text-shadow: 0 1px 0 #eee;
  background-color:#F0F0F0;
}
button.clean-gray:hover {
    background-color: lightgray;
}
    
    .bar {
		display: inline-block;
	    margin: 0;
	    padding: 1em 1em 0 1em;
	    border-left: 1px solid rgba(93,93,93,0.91);
    }
 
    .pages {
		margin-left: auto;
		margin-right: auto;
		padding:5% 0 5% 3%;
		font-size: 1.5em;
	}
	 
	.pages a {
		padding:1px 4px 1px 4px;border-width: 1px; border-style: solid;
	}

	.video-right {
		display:inline-block;
		float:right;
	}
	



@media only screen and (max-width: 560px) {

	/*body {
    	overflow-x:hidden;
    }*/
    .logo {
	  width:40%;
	  height: auto;  
    }
	.episodes td {
	  font-size: 120%;width: 100%;
	}
	
	.episodes .episode-date {
	 
		display:none;
		padding:0px;
		/*font-size: 50%;*/
	}
	
	.season-date { display:none; }
	
	.episodes .episode-name {
		width: 95%;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	
	/* Show Pages */
	.container {
	    width: 100%;
	    margin-left: auto;
	    margin-right: auto;
    }

    img {
	max-width: 100%;
	height: auto;
}

	.show-summary .text {
	height: auto;
  /*  color: blue; */
    word-wrap: break-word;
	}
	
	.show-summary td {
		width:100%;
	}
	
	.sesson-title {
		width:50%;
	}

	.video-right {
		display:none;
	}
	
	/* HEADER / TOP PART */
	.nav { height:auto; padding-bottom: 2px;}
	.nav .bar { display: none; }
	.nav .source-link, strong {  padding-left:10%; }
	
	.search-top {
		margin-top: -8%;
		padding-bottom: 2px;
		width:95%;
		padding-left:10%;
	 
	 
	}
	
	.header { height: 80px; }
	.search-top input {
		width: 70%;
		border-left-color: black;
	}

	
	.login {
		margin-left:50%;
		position: absolute;
		width:50%;
		float:right;
		z-index: 2;
		top: 2%;
	}
	
	.login a {
		color: #0098ca;
		float:right;
		padding-right: 15%;
		
	}
	
	.login img { display:none; }
	
	.social {
	 margin-top: 4px;
		margin-bottom: 15px;
		width:100%;

	}
	.social a {
		display:initial;
		float:left;
		line-height: initial;
	 	font-size:1.1em;
	}
	
	/* FOOTER / BOTTOM PART */
		
	.social_two {
		display:none;
	}
	
	.footer {
		display:none;
	}
	
	.search-btm .search-top {
		display:none;
	}
	
	.fb-comments {  /*margin-left:124px;*/
		margin-left: 0px;
	}
	
	
	/* episodes menu */
	
	.episode-sources th.source {
    text-align: center;
    width: 20%;
    }

	.episode-summary {
	  width:auto;
	  float:left;
    }

	.stream { display:none; }
	.download { display:none; }
	.spacer { display:none;}

	.episode-info {
	    width:200px;
	    overflow: auto;  
	    display: inline-block;
    }
    
   .episode-img {
      width:auto !important;
	  height: 100% !important;  

   }
   
   .episode-img img { width:100% !important;height: auto !important; }
	
	/* celebrity pages */
	.celebrity-genre { display:none;}	
	.celebrity-year { display:none; }
	
	/* movie pages */
	.movie-desc {
		width: 100%;
		word-wrap: break-word !important;
	}
	
	/* home */
	.mainpad { padding-left:10px; }
	.content-left { width: 100%; }	
	.images-wrapper { padding-left:0px; min-width: 324px; }
    .slider-code { width:100%; }	 
	.slider img { width:100%; height:auto;}
	.show-image div {display:none; }
	.content-right { float:left;width:100%; min-width: 300px;}
	
	/* sources page */
	.stream-block-left { font-size: 1.5em; width:100%; } 
	.stream-block-right { float:right; width:100%;}

	
	/* link out streaming page */
	.panel-title { display:none; }
	
	/* fav button show page */
	.title-left { width:100%; display: block; float:left;}
	.title-right{ padding:0 0 2% 0; display:inline-block; width:100%;  float:left; margin:0px;}
	.title-right button { width:100%; max-width:100%;}


}

/* end of mobile *******/
